### Enumeration

# Gtk TreeViewGridLines

#### Declaration

    enum Gtk.TreeViewGridLines

#### Description [src]

Used to indicate which grid lines to draw in a tree view.

#### Members

`GTK_TREE_VIEW_GRID_LINES_NONE`

  No grid lines.

  - Value: `0`
  - Nickname: `none`
  - Available since: 4.0
`GTK_TREE_VIEW_GRID_LINES_HORIZONTAL`

  Horizontal grid lines.

  - Value: `1`
  - Nickname: `horizontal`
  - Available since: 4.0
`GTK_TREE_VIEW_GRID_LINES_VERTICAL`

  Vertical grid lines.

  - Value: `2`
  - Nickname: `vertical`
  - Available since: 4.0
`GTK_TREE_VIEW_GRID_LINES_BOTH`

  Horizontal and vertical grid lines.

  - Value: `3`
  - Nickname: `both`
  - Available since: 4.0